/**square images in home, gallery, video **/
/* Media Grids */
.scroller_list_outside .grid_list {
  margin: 0 auto;
  float: left; }
  .scroller_list_outside .grid_list .grid_list_cell {
    float: left; }

.grid_list_cell {
  margin-bottom: 15px; }

.grid_list_name {
  background-color: rgba(200, 38, 0, 0.2);
  -webkit-transition: background .5s ease-out;
  -moz-transition: background .5s ease-out;
  -o-transition: background .5s ease-out;
  transition: background .5s ease-out;
  bottom: 0;
  position: absolute;
  width: 100%;
  display: none;
  height: 100%;
  padding: 0;
  text-align: center;
  padding-left: 15px;
  padding-right: 15px;
  font-family: "gotham-bookgotham-book", sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  color: white;
  vertical-align: middle;
  align-items: center;
  white-space: pre-wrap;
  padding-bottom: 15%;
  word-wrap: break-word; }

@-moz-document url-prefix() {
  .grid_list_name {
    white-space: inherit; } }
.grid_list_name {
  white-space: pre-line\9; }

.grid_list_name a {
  color: white; }

.grid_list_image .grid_list_name:hover, .grid_list_video .grid_list_name:hover {
  background: rgba(200, 38, 0, 0.85);
  display: inline-flex !important;
  align-items: center !important; }

@-moz-document url-prefix() {
  .grid_list_image .grid_list_name:hover, .grid_list_video .grid_list_name:hover {
    display: table-cell !important;
    vertical-align: middle;
    text-align: center;
    padding-top: 20%; } }
.grid_list_image {
  position: relative;
  overflow: hidden;
  padding-bottom: 100%; }

.grid_list_image img {
  position: absolute; }

/**
 * MEDIA SCROLL BUTTON USED IN TOUR AND EDP PAGE
 */
.video_scroller_container {
  margin: 10px 0; }

.scrolling_box {
  border-top: medium none;
  margin-top: 0;
  padding-top: 0; }

.scrolling_box .media_scroller_left {
  float: left;
  margin-right: 10px; }

.scrolling_box .media_scroller_left a {
  background: url("http://cdn.u2.com/images/skins/media/leftarrow.png") no-repeat scroll center center transparent;
  display: block;
  height: 40px;
  text-indent: -999em;
  width: 31px; }

.scrolling_box .media_scroller_right {
  float: right;
  margin-left: 10px; }

.scrolling_box .media_scroller_right a {
  background: url("http://cdn.u2.com/images/skins/media/rightarrow.png") no-repeat scroll center center transparent;
  display: block;
  height: 40px;
  text-indent: -999em;
  width: 31px; }

.scrolling_box .title_area h4 {
  float: left;
  margin: 0;
  padding: 0 10px 0 0;
  color: #FFFFFF; }

.scrolling_box .title_area .view_all {
  float: left;
  font-size: 11px; }

.scrolling_box .section_title .title_area {
  padding: 14px 0 0;
  float: left; }

.scrolling_box .title_area .view_all a {
  color: #FFFFFF;
  text-decoration: underline; }

.scroller_list_outside {
  overflow: hidden;
  height: 157px; }

/*
 *ALBUM
 */
/*
 * PROMO BOX USED IN DISCOGRAPHY TOP + GALLERY BOTTOM*/
/* Promo Bottom */
.promo_container {
  background-color: #B4B9BD;
  color: #000000;
  display: block;
  font-family: Helvetia,Arial,sans-serif;
  font-size: 11px;
  margin-bottom: 1px; }

#bottom_promo {
  margin: 1px 0 10px; }

.fwFeatureHolder {
  float: left;
  margin: 30px 45px 26px 15px; }

.fwFeatureHolder img {
  float: left;
  height: 156px;
  margin-right: 15px;
  width: 156px; }

.fwFeatureHeader {
  color: #FFFFFF;
  display: block;
  font-size: 11px;
  font-weight: 700;
  margin: 15px 0 10px 0;
  text-transform: uppercase; }

.fwFeatureTitle {
  color: #FFFFFF;
  display: block;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 13px; }

/** image gallery*/
#gallery .fb-share-button {
  margin-top: -8px;
  vertical-align: top;
  display: none; }

/* New media Page  */
.video_title {
  font-family: "gotham-mediumgotham-medium", sans-serif;
  color: white;
  font-size: 16px;
  text-transform: uppercase;
  margin: 20px auto 0px auto;
  text-align: center; }

#mediagalleries .media_videoplayer h4 {
  margin-bottom: 30px;
  font-size: 28px;
  font-family: "gotham-lightgotham-light", sans-serif;
  color: white; }
#mediagalleries .media_videoplayer #video_player_wrapper {
  max-width: 100%;
  height: 640px; }
#mediagalleries .media_videoplayer .media_scroller_left {
  display: none; }
#mediagalleries .media_videoplayer .title_area {
  display: none; }
#mediagalleries .media_videoplayer .media_scroller_right {
  display: none; }
#mediagalleries .media_videoplayer .scroller_list_outside {
  margin: 76px auto 0px auto;
  width: 880px;
  height: inherit; }
#mediagalleries .media_videoplayer .grid_list_cell {
  width: 140px;
  height: 90px;
  margin-right: 10px;
  padding-bottom: 30px;
  padding-left: 0px; }
#mediagalleries .media_videoplayer .grid_list_cell:hover {
  border-bottom: 6px solid white; }
#mediagalleries .media_videoplayer .grid_list_video {
  width: 140px;
  overflow: hidden;
  height: 80px; }
  #mediagalleries .media_videoplayer .grid_list_video img {
    width: 140px;
    height: auto; }
  #mediagalleries .media_videoplayer .grid_list_video .grid_list_name {
    width: 140px;
    font-size: 12px;
    line-height: 12px; }
    #mediagalleries .media_videoplayer .grid_list_video .grid_list_name a {
      color: white; }
#mediagalleries .video_gallery_box_container {
  display: none; }
#mediagalleries .media_photogallery h4 {
  margin-bottom: 30px;
  font-size: 28px;
  font-family: "gotham-lightgotham-light", sans-serif; }
#mediagalleries .music_albums h4 {
  margin-bottom: 18px;
  font-size: 28px;
  font-family: "gotham-lightgotham-light", sans-serif; }
#mediagalleries .music_albums button {
  height: 33px;
  color: black;
  padding: 11px 15px 26px 15px !important;
  margin-bottom: 20px;
  font-family: "gotham-bookgotham-book", sans-serif;
  text-transform: capitalize;
  border: 0px solid;
  background-color: transparent; }
#mediagalleries .music_albums button:hover {
  color: white;
  background-color: #a69364;
  border-radius: 5px;
  padding: 11px 15px 26px 15px !important;
  border: 0px solid; }
#mediagalleries .music_albums .mediabutton.active {
  color: white;
  background-color: #a69364;
  border-radius: 5px;
  padding: 11px 15px 26px 15px !important;
  border: 0px solid; }
#mediagalleries .music_albums .video_gallery_box_container .grid_list_video {
  position: relative;
  overflow: hidden;
  padding-bottom: 65%; }
#mediagalleries .music_albums .video_gallery_box_container .grid_list_video img {
  position: absolute; }
#mediagalleries .news_specialmenu .menu-list {
  margin: 0;
  padding: 0;
  columns: 3;
  -webkit-columns: 3;
  -moz-columns: 3;
  width: 100%; }

#videos .top_cats_header {
  font-family: "gotham-lightgotham-light", sans-serif;
  font-size: 26px;
  margin-bottom: 30px;
  color: black; }
#videos .fb_iframe_widget {
  display: none; }
#videos #videoset .grid_list_video {
  position: relative;
  overflow: hidden;
  padding-bottom: 65%; }
#videos #videoset .grid_list_video img {
  position: absolute; }
#videos .image_gallery_box_container {
  display: none; }
#videos .news_specialmenu .menu-list {
  margin: 0;
  padding: 0;
  columns: 3;
  -webkit-columns: 3;
  -moz-columns: 3;
  width: 100%; }

#gallery .top_cats_header {
  font-family: "gotham-lightgotham-light", sans-serif;
  font-size: 26px;
  margin-bottom: 30px;
  color: black; }
#gallery .news_specialmenu .menu-list {
  margin: 0;
  padding: 0;
  columns: 3;
  -webkit-columns: 3;
  -moz-columns: 3;
  width: 100%; }
#gallery .video_gallery_box_container {
  display: none; }

#video .media_videoplayer h4 {
  margin-bottom: 40px;
  font-size: 34px;
  font-family: "gotham-boldgotham-bold", sans-serif;
  color: white; }
#video .media_videoplayer #video_player_wrapper {
  max-width: 100%;
  height: 640px; }
#video .media_videoplayer .video_title {
  font-family: "gotham-mediumgotham-medium", sans-serif;
  color: white;
  font-size: 16px;
  float: left;
  margin-top: 20px;
  text-transform: uppercase;
  width: 50%;
  text-align: left; }
#video .media_videothumbnails .scroller_list_outside {
  overflow: inherit; }
  #video .media_videothumbnails .scroller_list_outside .grid_list {
    width: 100% !important; }
#video .media_videothumbnails .media_scroller_left {
  display: none; }
#video .media_videothumbnails .media_scroller_right {
  display: none; }
#video .media_videothumbnails .title_area {
  display: none; }
#video .media_videothumbnails .grid_list_video {
  position: relative;
  overflow: hidden;
  padding-bottom: 65%; }
#video .media_videothumbnails .grid_list_video img {
  position: absolute; }
#video .media_videocomments .comments_count {
  display: block;
  float: left; }
#video .media_videocomments .comment_bubble:link {
  background: url("http://cdn.u2.com/images/skins/media/commentcountbubble.png") no-repeat scroll 0 0 transparent;
  width: 54px;
  text-align: left;
  font-family: "gotham-mediumgotham-medium", sans-serif;
  color: #959391;
  position: relative;
  left: 20px;
  font-size: 15px;
  padding-left: 30px;
  padding-top: 2px; }
#video .media_videocomments .venue {
  float: left; }
#video .media_videocomments .scrolling_box .scroller_list_outside, #video .media_videocomments #tour .scrolling_box .scroller_list_outside {
  margin-bottom: -35px; }
#video .media_videocomments #comments .comment_list_item {
  background-color: #f2f1f0;
  margin: 0px 0px 5px 0px;
  padding: 20px 22px 38px 22px;
  text-align: left; }
#video .media_videocomments #comments .comment_list_item .comment_date {
  color: black;
  font-family: "gotham-mediumgotham-medium", sans-serif;
  font-size: 18px;
  margin-bottom: 15px; }
#video .media_videocomments #comments .comment_list_item .comment_title {
  font-size: 16px;
  font-family: "gotham-mediumgotham-medium", sans-serif;
  color: #676563; }
#video .media_videocomments #comments #paginationControl {
  background-color: #a69364;
  color: white;
  height: 50px;
  padding-top: 15px; }
#video .media_videocomments #tour_pagination .prev_spacer, #video .media_videocomments #tour_pagination .next_spacer {
  float: left;
  height: 1px;
  width: 30px; }
#video .article_share {
  display: block;
  float: left;
  font-family: "gotham-lightgotham-light", sans-serif;
  color: black;
  text-transform: uppercase;
  margin-right: 20px;
  margin-top: 10px;
  font-size: 20px; }
#video .article_social_links {
  display: block;
  float: right;
  width: 50%;
  margin-top: 20px; }
#video .article_social_links_list {
  display: inline;
  float: right; }
#video .article_social_links_list li {
  float: left;
  padding-right: 10px; }
#video .article_social_icon {
  display: block;
  height: 40px;
  width: 40px;
  text-indent: -9999px;
  float: left; }
#video .article_social_facebook {
  background: url("http://cdn.u2.com/non_secure/images/bootstrap/social_video_facebook.png") no-repeat scroll 0 0 transparent;
  height: 40px;
  width: 40px; }
#video .article_social_twitter {
  background: url("http://cdn.u2.com/non_secure/images/bootstrap/social_video_twitter.png") no-repeat scroll 0 0 transparent; }
#video .article_social_googleplus {
  background: url("http://cdn.u2.com/non_secure/images/bootstrap/social_video_googleplus.png") no-repeat scroll 0 0 transparent; }
#video .fake_facebook, #video .fake_gplus {
  float: left;
  height: 40px;
  width: 40px; }
#video .fake_facebook {
  background: url("http://cdn.u2.com/non_secure/images/bootstrap/social_video_facebook.png") no-repeat scroll 0 0 transparent; }
#video .fb-share-button {
  float: right;
  height: 40px;
  width: 40px;
  margin-left: -40px;
  overflow: hidden; }
  #video .fb-share-button span {
    vertical-align: inherit; }
#video .gplus-share-button {
  float: right;
  height: 40px;
  width: 40px;
  margin-left: -40px;
  overflow: hidden; }
  #video .gplus-share-button span {
    vertical-align: inherit; }
#video .fb_iframe_widget iframe, #video .gplus-share-button iframe {
  transform: scale(4.5);
  -ms-transform: scale(4.5);
  -webkit-transform: scale(4.5);
  -o-transform: scale(4.5);
  -moz-transform: scale(4.5);
  transform-origin: top left;
  -ms-transform-origin: top left;
  -webkit-transform-origin: top left;
  -moz-transform-origin: top left;
  -webkit-transform-origin: top left;
  opacity: 0; }
#video .news_specialmenu .menu-list {
  margin: 0;
  padding: 0;
  columns: 3;
  -webkit-columns: 3;
  -moz-columns: 3;
  width: 100%; }

#discography, #disc, #album {
  /* lyrics */ }
  #discography .music_specialmenu .top_cats_header, #disc .music_specialmenu .top_cats_header, #album .music_specialmenu .top_cats_header {
    display: none; }
  #discography .music_specialmenu .top_cats, #disc .music_specialmenu .top_cats, #album .music_specialmenu .top_cats {
    text-align: center; }
  #discography .music_specialmenu .top_cats #top_cats_ul, #disc .music_specialmenu .top_cats #top_cats_ul, #album .music_specialmenu .top_cats #top_cats_ul {
    display: inline-block;
    padding-top: 13px; }
  #discography .music_specialmenu .top_cats li, #disc .music_specialmenu .top_cats li, #album .music_specialmenu .top_cats li {
    margin-bottom: 10px;
    float: left;
    height: 33px;
    margin-top: 3px; }
  #discography .music_specialmenu .top_cats li a, #disc .music_specialmenu .top_cats li a, #album .music_specialmenu .top_cats li a {
    color: black;
    padding: 11px 18px;
    font-family: "gotham-bookgotham-book", sans-serif;
    font-size: 14px;
    text-transform: uppercase; }
  #discography .music_specialmenu .top_cats li a:hover, #disc .music_specialmenu .top_cats li a:hover, #album .music_specialmenu .top_cats li a:hover {
    background-color: #d9d5d0;
    border-radius: 5px;
    color: black; }
  #discography .music_specialmenu .top_cats li a.active, #disc .music_specialmenu .top_cats li a.active, #album .music_specialmenu .top_cats li a.active {
    background-color: #d9d5d0;
    border-radius: 5px;
    color: white !important; }
  #discography .music_promotop .promo_image img, #disc .music_promotop .promo_image img, #album .music_promotop .promo_image img {
    width: 100%;
    display: block; }
  #discography .tour_promo .slides_text, #disc .tour_promo .slides_text, #album .tour_promo .slides_text {
    z-index: 100;
    padding: 20px;
    /* Fallback for web browsers that doesn't support RGBa */
    background: white;
    /* RGBa with 0.6 opacity */
    background: transparent; }
  #discography .tour_promo .slides_text .slides_text_primary, #disc .tour_promo .slides_text .slides_text_primary, #album .tour_promo .slides_text .slides_text_primary {
    color: white;
    font-size: 16px;
    font-family: "gotham-mediumgotham-medium", sans-serif;
    text-transform: uppercase;
    line-height: 20px; }
  #discography .tour_promo .slides_text .slides_text_secondary, #disc .tour_promo .slides_text .slides_text_secondary, #album .tour_promo .slides_text .slides_text_secondary {
    color: white;
    font-size: 42px;
    font-family: "gotham-mediumgotham-medium", sans-serif;
    text-transform: uppercase;
    line-height: 42px; }
  #discography .tour_promo .slides_text .slides_text_normal, #disc .tour_promo .slides_text .slides_text_normal, #album .tour_promo .slides_text .slides_text_normal {
    color: white;
    font-size: 16px;
    font-family: "gotham-lightgotham-light", sans-serif;
    line-height: 18px; }
  #discography .tour_promo .slides_text .slides_text_calltoaction, #disc .tour_promo .slides_text .slides_text_calltoaction, #album .tour_promo .slides_text .slides_text_calltoaction {
    background: #c82606 !important;
    background-image: none !important;
    border: none !important;
    font-size: 14px !important;
    font-family: "gotham-mediumgotham-medium", sans-serif;
    text-transform: uppercase !important;
    color: white !important;
    display: table;
    padding: 10px 20px 10px 20px;
    text-align: left !important;
    font-weight: normal !important;
    margin-top: 22px;
    float: left;
    margin-right: 10px; }
  #discography .tour_promo .slides_text .slides_text_calltoaction:after, #disc .tour_promo .slides_text .slides_text_calltoaction:after, #album .tour_promo .slides_text .slides_text_calltoaction:after {
    content: "";
    /*background: url("http://cdn.u2.com/non_secure/images/bootstrap/arrow_apple.png") 14px 0 transparent;*/
    height: 18px;
    width: 14px;
    margin-left: 20px !important;
    display: inline-block;
    position: relative;
    top: 2px; }
  #discography .tour_promo .slides_text .slides_text_calltoaction2, #disc .tour_promo .slides_text .slides_text_calltoaction2, #album .tour_promo .slides_text .slides_text_calltoaction2 {
    background: #646464 !important;
    background-image: none !important;
    border: none !important;
    font-size: 14px !important;
    font-family: "gotham-mediumgotham-medium", sans-serif;
    text-transform: uppercase !important;
    color: white !important;
    display: table;
    padding: 10px 20px 10px 20px;
    text-align: left !important;
    font-weight: normal !important;
    margin-top: 22px; }
  #discography .tour_promo .slides_text .slides_text_calltoaction2:after, #disc .tour_promo .slides_text .slides_text_calltoaction2:after, #album .tour_promo .slides_text .slides_text_calltoaction2:after {
    content: "";
    background: url("http://cdn.u2.com/non_secure/images/bootstrap/arrow_right_triangle.png") 11px 0 transparent;
    height: 18px;
    width: 11px;
    margin-left: 20px !important;
    display: inline-block;
    position: relative;
    top: 2px; }
  #discography .tour_promo .promo_bottom_left, #disc .tour_promo .promo_bottom_left, #album .tour_promo .promo_bottom_left {
    margin-top: -22%; }
  #discography .tour_promo .slides_single_image, #disc .tour_promo .slides_single_image, #album .tour_promo .slides_single_image {
    float: left;
    margin-right: 30px; }
  #discography .music_albums h4, #disc .music_albums h4, #album .music_albums h4 {
    margin-bottom: 30px;
    font-size: 28px;
    font-family: "gotham-lightgotham-light", sans-serif;
    color: black; }
  #discography .music_lyrics h4, #disc .music_lyrics h4, #album .music_lyrics h4 {
    margin-bottom: 30px;
    font-size: 28px;
    font-family: "gotham-lightgotham-light", sans-serif;
    color: black; }
  #discography .music_lyrics .lyrics_container, #disc .music_lyrics .lyrics_container, #album .music_lyrics .lyrics_container {
    background-color: white; }
  #discography #paginationControl, #disc #paginationControl, #album #paginationControl {
    height: 35px;
    margin-bottom: 20px; }
    #discography #paginationControl a, #disc #paginationControl a, #album #paginationControl a {
      color: black;
      padding: 11px 14px;
      font-family: "gotham-bookgotham-book", sans-serif;
      font-size: 16px;
      text-transform: uppercase;
      height: 35px; }
    #discography #paginationControl a:hover, #disc #paginationControl a:hover, #album #paginationControl a:hover {
      background-color: #a69364;
      border-radius: 5px;
      color: white; }
  #discography .lyrics_list .lyrics_container, #disc .lyrics_list .lyrics_container, #album .lyrics_list .lyrics_container {
    display: table;
    width: 100%;
    height: 100%;
    background-color: white;
    padding: 30px; }
  #discography .lyrics_list .lyrics_listitem, #disc .lyrics_list .lyrics_listitem, #album .lyrics_list .lyrics_listitem {
    width: 50%;
    float: left;
    margin-bottom: 15px; }
  #discography .lyrics_list .lyrics_listitem a, #disc .lyrics_list .lyrics_listitem a, #album .lyrics_list .lyrics_listitem a {
    font-family: "gotham-lightgotham-light", sans-serif;
    font-size: 16px; }
  #discography .lyrics_list .lyrics_listitem a:hover, #disc .lyrics_list .lyrics_listitem a:hover, #album .lyrics_list .lyrics_listitem a:hover {
    color: #676563; }
  #discography .music_songtitle h1, #disc .music_songtitle h1, #album .music_songtitle h1 {
    font-family: "gotham-boldgotham-bold", sans-serif;
    color: white;
    font-size: 34px; }
  #discography .lyrics_found h5, #disc .lyrics_found h5, #album .lyrics_found h5 {
    font-size: 20px;
    margin-bottom: 17px; }
  #discography .lyrics_foundbox, #disc .lyrics_foundbox, #album .lyrics_foundbox {
    background-color: #e8e6e4;
    padding: 30px 31px 30px 31px;
    display: inline-block;
    width: 100%; }
    #discography .lyrics_foundbox .album_art, #disc .lyrics_foundbox .album_art, #album .lyrics_foundbox .album_art {
      max-height: 120px;
      margin-bottom: 30px;
      overflow: hidden; }
  #discography .lyrics, #disc .lyrics, #album .lyrics {
    margin-bottom: 135px; }
    #discography .lyrics p, #disc .lyrics p, #album .lyrics p {
      font-family: "gotham-lightgotham-light", sans-serif;
      color: #676563;
      font-size: 16px;
      line-height: 22px; }
  #discography .article_sharing, #disc .article_sharing, #album .article_sharing {
    display: none; }
  #discography .article_share, #disc .article_share, #album .article_share {
    display: block;
    float: left;
    font-family: "gotham-lightgotham-light", sans-serif;
    color: black;
    text-transform: uppercase;
    margin-right: 20px;
    margin-top: 10px;
    font-size: 20px; }
  #discography .article_social_links, #disc .article_social_links, #album .article_social_links {
    display: block;
    float: left;
    margin-bottom: 60px;
    width: 100%; }
  #discography .article_social_links_list, #disc .article_social_links_list, #album .article_social_links_list {
    display: inline; }
  #discography .article_social_links_list li, #disc .article_social_links_list li, #album .article_social_links_list li {
    float: left;
    padding-right: 10px; }
  #discography .article_social_icon, #disc .article_social_icon, #album .article_social_icon {
    display: block;
    height: 42px;
    width: 42px;
    text-indent: -9999px;
    float: left; }
  #discography .article_social_facebook, #disc .article_social_facebook, #album .article_social_facebook {
    background: url("http://cdn.u2.com/non_secure/images/bootstrap/article_social_facebook.png") no-repeat scroll 0 0 transparent;
    height: 42px;
    width: 42px; }
  #discography .article_social_twitter, #disc .article_social_twitter, #album .article_social_twitter {
    background: url("http://cdn.u2.com/non_secure/images/bootstrap/article_social_twitter.png") no-repeat scroll 0 0 transparent; }
  #discography .article_social_instagram, #disc .article_social_instagram, #album .article_social_instagram {
    background: url("http://cdn.u2.com/non_secure/images/bootstrap/article_social_instagram.png") no-repeat scroll 0 0 transparent; }
  #discography .article_social_youtube, #disc .article_social_youtube, #album .article_social_youtube {
    background: url("http://cdn.u2.com/non_secure/images/bootstrap/article_social_youtube.png") no-repeat scroll 0 0 transparent; }
  #discography .article_social_googleplus, #disc .article_social_googleplus, #album .article_social_googleplus {
    background: url("http://cdn.u2.com/non_secure/images/bootstrap/article_social_googleplus.png") no-repeat scroll 0 0 transparent; }
  #discography .fake_facebook, #discography .fake_gplus, #disc .fake_facebook, #disc .fake_gplus, #album .fake_facebook, #album .fake_gplus {
    float: left;
    height: 42px;
    width: 42px; }
  #discography .fake_facebook, #disc .fake_facebook, #album .fake_facebook {
    background: url("http://cdn.u2.com/non_secure/images/bootstrap/article_social_facebook.png") no-repeat scroll 0 0 transparent; }
  #discography .fb-share-button, #discography .gplus-share-button, #disc .fb-share-button, #disc .gplus-share-button, #album .fb-share-button, #album .gplus-share-button {
    float: right;
    height: 42px;
    width: 42px;
    margin-left: -42px;
    overflow: hidden; }
    #discography .fb-share-button span, #discography .gplus-share-button span, #disc .fb-share-button span, #disc .gplus-share-button span, #album .fb-share-button span, #album .gplus-share-button span {
      vertical-align: inherit; }
  #discography .fb_iframe_widget iframe, #discography .gplus-share-button iframe, #disc .fb_iframe_widget iframe, #disc .gplus-share-button iframe, #album .fb_iframe_widget iframe, #album .gplus-share-button iframe {
    transform: scale(4.5);
    -ms-transform: scale(4.5);
    -webkit-transform: scale(4.5);
    -o-transform: scale(4.5);
    -moz-transform: scale(4.5);
    transform-origin: top left;
    -ms-transform-origin: top left;
    -webkit-transform-origin: top left;
    -moz-transform-origin: top left;
    -webkit-transform-origin: top left;
    opacity: 0; }
  #discography .article_social_tumblr, #disc .article_social_tumblr, #album .article_social_tumblr {
    background: url("http://cdn.u2.com/non_secure/images/bootstrap/article_social_tumblr.png") no-repeat scroll 0 0 transparent; }
  #discography .played h5, #disc .played h5, #album .played h5 {
    text-transform: uppercase;
    font-size: 20px;
    font-family: "gotham-lightgotham-light", sans-serif;
    margin-bottom: 60px;
    padding-left: 15px; }
  #discography .played .tour_box, #disc .played .tour_box, #album .played .tour_box {
    background-color: #f2f1f0;
    height: 64px;
    margin-bottom: 40px; }
  #discography .played .tour_box:hover, #disc .played .tour_box:hover, #album .played .tour_box:hover {
    background-color: #e8e6e4; }
  #discography .played .tour_row .tour_date, #disc .played .tour_row .tour_date, #album .played .tour_row .tour_date {
    height: 64px;
    width: 64px;
    color: white;
    background-color: #959391;
    float: left;
    text-align: center;
    margin-right: 14px;
    padding-top: 7px; }
  #discography .played .tour_row .tour_location, #disc .played .tour_row .tour_location, #album .played .tour_row .tour_location {
    padding-top: 14px; }
  #discography .played .tour_row .tour_location a, #disc .played .tour_row .tour_location a, #album .played .tour_row .tour_location a {
    color: #a69364;
    font-family: "gotham-mediumgotham-medium", sans-serif;
    font-size: 14px; }
  #discography .played .tour_row .tour_venue, #disc .played .tour_row .tour_venue, #album .played .tour_row .tour_venue {
    color: #676563;
    font-family: "gotham-bookgotham-book", sans-serif;
    font-size: 12px; }
  #discography .played .td_M, #disc .played .td_M, #album .played .td_M {
    font-family: "gotham-mediumgotham-medium", sans-serif;
    font-size: 13px; }
  #discography .played .td_j, #disc .played .td_j, #album .played .td_j {
    font-family: "gotham-boldgotham-bold", sans-serif;
    font-size: 22px; }
  #discography .played .td_Y, #disc .played .td_Y, #album .played .td_Y {
    font-family: "gotham-bookgotham-book", sans-serif;
    font-size: 13px; }
  #discography .music_videoplayer h4, #disc .music_videoplayer h4, #album .music_videoplayer h4 {
    margin-bottom: 30px;
    font-size: 28px;
    font-family: "gotham-lightgotham-light", sans-serif;
    color: white; }
  #discography .music_videoplayer #video_player_wrapper, #disc .music_videoplayer #video_player_wrapper, #album .music_videoplayer #video_player_wrapper {
    max-width: 100%;
    height: 640px; }
  #discography .music_videoplayer .media_scroller_left, #disc .music_videoplayer .media_scroller_left, #album .music_videoplayer .media_scroller_left {
    display: none; }
  #discography .music_videoplayer .title_area, #disc .music_videoplayer .title_area, #album .music_videoplayer .title_area {
    display: none; }
  #discography .music_videoplayer .media_scroller_right, #disc .music_videoplayer .media_scroller_right, #album .music_videoplayer .media_scroller_right {
    display: none; }
  #discography .music_videoplayer .scroller_list_outside, #disc .music_videoplayer .scroller_list_outside, #album .music_videoplayer .scroller_list_outside {
    margin: 76px auto 0px auto;
    width: 880px;
    height: inherit; }
  #discography .music_videoplayer .grid_list_cell, #disc .music_videoplayer .grid_list_cell, #album .music_videoplayer .grid_list_cell {
    width: 140px;
    height: 90px;
    margin-right: 10px;
    padding-bottom: 30px;
    padding-left: 0px; }
  #discography .music_videoplayer .grid_list_cell:hover, #disc .music_videoplayer .grid_list_cell:hover, #album .music_videoplayer .grid_list_cell:hover {
    border-bottom: 6px solid white; }
  #discography .music_videoplayer .grid_list_video, #disc .music_videoplayer .grid_list_video, #album .music_videoplayer .grid_list_video {
    width: 140px;
    overflow: hidden;
    height: 80px; }
    #discography .music_videoplayer .grid_list_video img, #disc .music_videoplayer .grid_list_video img, #album .music_videoplayer .grid_list_video img {
      width: 140px;
      height: auto; }
    #discography .music_videoplayer .grid_list_video .grid_list_name, #disc .music_videoplayer .grid_list_video .grid_list_name, #album .music_videoplayer .grid_list_video .grid_list_name {
      width: 140px;
      font-size: 12px;
      line-height: 12px; }
      #discography .music_videoplayer .grid_list_video .grid_list_name a, #disc .music_videoplayer .grid_list_video .grid_list_name a, #album .music_videoplayer .grid_list_video .grid_list_name a {
        color: white; }
  #discography .music_videoplayer .component_box, #disc .music_videoplayer .component_box, #album .music_videoplayer .component_box {
    background-color: transparent; }
  #discography .discography_description, #disc .discography_description, #album .discography_description {
    font-family: "gotham-lightgotham-light", sans-serif;
    color: #676563;
    line-height: 22px;
    font-size: 16px; }
  #discography .backgrounders, #disc .backgrounders, #album .backgrounders {
    background-color: #e8e6e4;
    padding: 25px 25px 25px 25px;
    font-size: 14px;
    color: #676563; }
    #discography .backgrounders .bold, #disc .backgrounders .bold, #album .backgrounders .bold {
      font-family: "gotham-mediumgotham-medium", sans-serif;
      color: black; }
    #discography .backgrounders .discography_label, #disc .backgrounders .discography_label, #album .backgrounders .discography_label {
      margin-bottom: 25px; }
  #discography .discography_image, #disc .discography_image, #album .discography_image {
    max-width: 360px;
    width: 100%;
    height: auto;
    margin-bottom: 30px; }
  #discography .buy_text a:link, #discography .buy_text a:visited, #disc .buy_text a:link, #disc .buy_text a:visited, #album .buy_text a:link, #album .buy_text a:visited {
    background: #c82606 !important;
    background-image: none !important;
    border: none !important;
    font-size: 14px !important;
    font-family: "gotham-mediumgotham-medium", sans-serif;
    text-transform: uppercase !important;
    color: white !important;
    display: table;
    padding: 10px 20px 10px 20px;
    text-align: left !important;
    font-weight: normal !important;
    margin-top: 22px;
    float: left;
    margin-right: 10px;
    width: 100%; }
  #discography .buy_text a:link:after, #discography .buy_text a:visited:after, #disc .buy_text a:link:after, #disc .buy_text a:visited:after, #album .buy_text a:link:after, #album .buy_text a:visited:after {
    content: "";
    background: url("http://cdn.u2.com/non_secure/images/bootstrap/arrow_right.png") 0px 0 transparent;
    height: 16px;
    width: 9px;
    margin-left: 30px !important;
    display: inline-block;
    position: relative;
    top: 2px; }
  #discography .discog_detail_title, #disc .discog_detail_title, #album .discog_detail_title {
    font-family: "gotham-boldgotham-bold", sans-serif;
    color: white;
    font-size: 34px;
    text-transform: uppercase;
    margin-left: 0px;
    margin-bottom: 55px;
    line-height: 30px; }
  #discography .discog_detail_title_date, #disc .discog_detail_title_date, #album .discog_detail_title_date {
    font-family: "gotham-bookgotham-book", sans-serif;
    color: #959391;
    font-size: 18px;
    text-transform: uppercase;
    float: left;
    margin-top: 10px; }
  #discography .comments_count, #disc .comments_count, #album .comments_count {
    display: block;
    position: absolute;
    margin-left: 77px;
    margin-top: 18px; }
  #discography .comment_bubble, #discography .comment_bubble:link, #disc .comment_bubble, #disc .comment_bubble:link, #album .comment_bubble, #album .comment_bubble:link {
    margin-right: 0px;
    width: 90px;
    background: url("http://cdn.u2.com/non_secure/images/bootstrap/comment_bubble_article.png") no-repeat scroll 15px 0 transparent;
    position: absolute;
    left: -10px;
    font-family: "gotham-mediumgotham-medium", sans-serif;
    font-size: 15px;
    color: #959391;
    padding-top: 2px; }
  #discography ol#track_id li, #disc ol#track_id li, #album ol#track_id li {
    list-style-position: inside;
    list-style-type: decimal;
    font-family: "gotham-bookgotham-book", sans-serif;
    color: white;
    font-size: 16px;
    display: table-row;
    height: 32px; }
  #discography #track_list b, #disc #track_list b, #album #track_list b {
    color: #959391;
    margin-bottom: 20px;
    display: block;
    margin-top: 10px; }
  #discography ol#track_id, #disc ol#track_id, #album ol#track_id {
    counter-reset: item;
    list-style-type: none; }
  #discography ol#track_id li:before, #disc ol#track_id li:before, #album ol#track_id li:before {
    content: counter(item) "  ";
    counter-increment: item;
    color: #959391;
    padding-right: 20px;
    display: table-cell; }
  #discography span.lyrics a, #disc span.lyrics a, #album span.lyrics a {
    background: url("http://cdn.u2.com/non_secure/images/bootstrap/lyrics_icon.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 15px;
    text-indent: -1000em;
    width: 15px; }
  #discography .music_newsandreviews .section_title h4, #disc .music_newsandreviews .section_title h4, #album .music_newsandreviews .section_title h4 {
    font-family: "gotham-lightgotham-light", sans-serif;
    font-size: 26px;
    margin-bottom: 20px; }
  #discography .music_newsandreviews .music_newsleft .news_list_item, #disc .music_newsandreviews .music_newsleft .news_list_item, #album .music_newsandreviews .music_newsleft .news_list_item {
    background-color: #232323;
    padding: 20px;
    color: white;
    margin-bottom: 5px; }
    #discography .music_newsandreviews .music_newsleft .news_list_item .news_title_discog a, #disc .music_newsandreviews .music_newsleft .news_list_item .news_title_discog a, #album .music_newsandreviews .music_newsleft .news_list_item .news_title_discog a {
      text-transform: uppercase;
      font-family: "gotham-boldgotham-bold", sans-serif;
      font-size: 18px;
      color: white;
      margin-bottom: 16px;
      font-weight: inherit;
      padding: 0px;
      line-height: 22px; }
    #discography .music_newsandreviews .music_newsleft .news_list_item .news_teaser_discog, #disc .music_newsandreviews .music_newsleft .news_list_item .news_teaser_discog, #album .music_newsandreviews .music_newsleft .news_list_item .news_teaser_discog {
      font-family: "gotham-lightgotham-light", sans-serif;
      color: #959391;
      font-size: 16px; }
    #discography .music_newsandreviews .music_newsleft .news_list_item .news_date, #disc .music_newsandreviews .music_newsleft .news_list_item .news_date, #album .music_newsandreviews .music_newsleft .news_list_item .news_date {
      display: block;
      float: right;
      font-family: "gotham-lightgotham-light", sans-serif;
      color: white;
      font-size: 13px; }
  #discography .music_newsandreviews .music_newsright .news_list_item, #disc .music_newsandreviews .music_newsright .news_list_item, #album .music_newsandreviews .music_newsright .news_list_item {
    background-color: #e8e6e4;
    padding: 20px;
    color: #676563;
    margin-bottom: 5px; }
    #discography .music_newsandreviews .music_newsright .news_list_item .news_title_discog a, #disc .music_newsandreviews .music_newsright .news_list_item .news_title_discog a, #album .music_newsandreviews .music_newsright .news_list_item .news_title_discog a {
      text-transform: uppercase;
      font-family: "gotham-boldgotham-bold", sans-serif;
      font-size: 18px;
      color: black;
      margin-bottom: 16px;
      font-weight: inherit;
      padding: 0px;
      line-height: 22px; }
    #discography .music_newsandreviews .music_newsright .news_list_item .news_teaser_discog, #disc .music_newsandreviews .music_newsright .news_list_item .news_teaser_discog, #album .music_newsandreviews .music_newsright .news_list_item .news_teaser_discog {
      font-family: "gotham-lightgotham-light", sans-serif;
      color: #959391;
      font-size: 16px; }
    #discography .music_newsandreviews .music_newsright .news_list_item .news_date, #disc .music_newsandreviews .music_newsright .news_list_item .news_date, #album .music_newsandreviews .music_newsright .news_list_item .news_date {
      display: block;
      float: right;
      font-family: "gotham-lightgotham-light", sans-serif;
      color: #959391;
      font-size: 13px; }
  #discography .music_newsandreviews .more_link_left, #disc .music_newsandreviews .more_link_left, #album .music_newsandreviews .more_link_left {
    padding: 20px;
    background-color: #a69364; }
    #discography .music_newsandreviews .more_link_left a, #disc .music_newsandreviews .more_link_left a, #album .music_newsandreviews .more_link_left a {
      color: white;
      font-family: "gotham-mediumgotham-medium", sans-serif;
      text-transform: uppercase;
      font-size: 15px;
      text-align: left; }
  #discography .music_soundbites h4, #disc .music_soundbites h4, #album .music_soundbites h4 {
    font-family: "gotham-lightgotham-light", sans-serif;
    color: white;
    font-size: 26px;
    margin-bottom: 38px; }
  #discography .music_comments #comments .comment_list_item, #disc .music_comments #comments .comment_list_item, #album .music_comments #comments .comment_list_item {
    background-color: #f2f1f0;
    margin: 0px 0px 5px 0px;
    padding: 20px 22px 38px 22px;
    text-align: left; }
    #discography .music_comments #comments .comment_list_item .comment_date, #disc .music_comments #comments .comment_list_item .comment_date, #album .music_comments #comments .comment_list_item .comment_date {
      color: black;
      font-family: "gotham-mediumgotham-medium", sans-serif;
      font-size: 18px;
      margin-bottom: 15px; }
    #discography .music_comments #comments .comment_list_item .comment_title, #disc .music_comments #comments .comment_list_item .comment_title, #album .music_comments #comments .comment_list_item .comment_title {
      font-size: 16px;
      font-family: "gotham-mediumgotham-medium", sans-serif;
      color: #676563; }
  #discography .music_comments #comments #paginationControl, #disc .music_comments #comments #paginationControl, #album .music_comments #comments #paginationControl {
    background-color: #a69364;
    color: white;
    height: 50px;
    padding-top: 15px; }
  #discography .discography_info, #disc .discography_info, #album .discography_info {
    font-family: "gotham-lightgotham-light", sans-serif;
    font-size: 16px;
    line-height: 20px;
    color: #e8e6e4; }
  #discography .soundbites_sig, #disc .soundbites_sig, #album .soundbites_sig {
    font-family: "gotham-mediumgotham-medium", sans-serif;
    color: white;
    text-transform: uppercase;
    font-size: 16px; }

#album .comments_count {
  margin-left: inherit;
  float: left;
  position: relative;
  margin-left: 20px; }

#album .buy_text a:link, #album .buy_text a:visited {
  text-align: center !important; }

#album .buy_text a:link:after, #album .buy_text a:visited:after {
  display: none; }

#album .album_special {
  color: white; }

#album .play_music {
  background: #c82606 !important;
  background-image: none !important;
  border: none !important;
  font-size: 14px !important;
  font-family: "gotham-mediumgotham-medium", sans-serif !important;
  text-transform: uppercase !important;
  color: white !important;
  display: table;
  padding: 10px 20px 10px 20px !important;
  text-align: left !important;
  font-weight: normal !important; }
  #album .play_music a {
    color: white; }

#album .play_music:after {
  content: "";
  background: url("http://cdn.u2.com/non_secure/images/bootstrap/arrow_right.png") 18px 0 transparent;
  height: 16px;
  width: 9px;
  margin-left: 50px !important;
  display: inline-block;
  position: relative;
  top: 2px; }

@-moz-document url-prefix() {
  #album .play_music:after {
    background: url("http://cdn.u2.com/non_secure/images/bootstrap/arrow_right.png") 18px 0 transparent; } }
